<?php 
ob_start();
session_name('CAKEPHP'); session_start();
$PageSecurity = 4;
include('includes/session.inc');
include('includes/function_lib.php');
$leave_sql="Select * from leavemaster where id='".$_REQUEST['LT']."'";
$leave_res=DB_query($leave_sql,$db);
$leave_row=DB_fetch_array($leave_res);


 
$emp_leave_query1=DB_query("SELECT doj FROM empmaster where id='".$_REQUEST['EMPID']."'",$db);
$emp_leave_row1=DB_fetch_array($emp_leave_query1);

$data1="";
$doj=date('d/m/Y', strtotime($emp_leave_row1['doj']));

$data1.="<input type='hidden' name='doj'  id='doj' value='".date('d/m/Y', strtotime($emp_leave_row1['doj']))."'>";
$data1.="<input type='hidden' name='empid'  id='empid' value='".$_REQUEST['EMPID']."'>";
$data2="";
$data2.="<input type='hidden' name='leave_type' id='leave_type' value='".$leave_row['id']."' />";
$data2.="<input type='text' name='leave_type1' id='leave_type1' value='".$leave_row['leavename']."' />";

echo $data=$data1."__".$data2."__".$doj;
	
